div#store_locator {
    padding: 0!important;
}
div#wpsl-gmap {
    position: absolute!important;
    width: 100%;
    height: 110vh!important;
    z-index: 21;
}
div#wpsl-result-list {
    position: absolute;
    z-index: 22;
    margin-top: 300px;
    margin-left: 239px;
    background: #f3f3f3;
    padding: 10px;
    margin-bottom: 60px;
    width: 100%;
    max-width: 627px;
}
.wpsl-search {
    position: absolute;
    z-index: 25;
    top: 50px;
    left: 225px;
    background: 0 0;
    width: 100%;
    max-width: 890px;
}
a.phone-btn {
    color: #0fafee;
    border: solid 1px #0fafee;
    padding: 10px 15px;
    display: block;
    font-weight: bold;
    text-decoration: none;
    width: 130px;
    text-align: center;
}
a.buy-btn {
    color: #fff;
    border: solid 1px #0fafee;
    padding: 10px 23px;
    display: block;
    font-weight: bold;
    text-decoration: none;
    background: #0fafee;
    margin-top: 10px;
    width: 130px;
    text-align: center;
}
.wpsl-input {
    width: 100%}
input#wpsl-search-btn {
    border: 0;
    background: url(/wp-content/uploads/2018/09/search-icon.png) right no-repeat!important;
    width: 60px;
    box-shadow: none;
    background-size: 45px!important;
    margin-right: 22px!important;
}
#wpsl-search-wrap .wpsl-input label {
    margin-right: 0;
    font-family: Blanch-CondensedInline, Helvetica, Arial, sans-serif;
    font-size: 73pt;
    color: #00aaec;
    line-height: 80%;
    width: 100%;
    float: none;
    clear: both;
    display: block;
    margin-bottom: 50px;
}
#wpsl-search-input {
    padding: 20px 12px;
    font-size: 16px;
}
input#wpsl-search-input {
    width: 100%;
    max-width: 630px;
    float: none;
    clear: both;
    display: block;
}
#wpsl-search-btn, #wpsl-search-wrap div {
    float: none;
}
/*.wpsl-direction-wrap {
    display: none;
}*/
.wpsl-store-location .title {
    margin-bottom: 15px;
    display: inline-block;
}
span.wpsl-contact-details {
    display: inherit;
    color: #888;
    font-size: 18px;
    float: right;
}
span.city-name, span.website, span.wpsl-street {
    font-size: 18px;
    line-height: 1;
}
span.website {
    display: block;
    margin-top: 20px;
    color: #888;
}
.wpsl-search-btn-wrap {
    position: absolute;
    bottom: 19px;
    right: 238px;
}
div#wpsl-stores {
    max-height: 519px;
}
div#wpsl-wrap {
    margin-bottom: 0;
}
.wpsl-icon-direction.wpsl-user-activated {
    display: none !important;
}
#wpsl-result-list.hide {
    display: none
}
div#wpsl-wrap {
    margin-bottom: 0;
    height: 110vh;
}
div#wpsl-result-list.hidden {
    display: none;
}
a.reset-btn {
    padding: 20px;
    position: absolute;
    left: -210px;
    background: url(/wp-content/themes/wp-bbt-theme/assets/images/close-btn.png);
    top: -50px;
    display: block;
    background-size: contain;
}
.wpsl-reset-btn-wrap {
    float: right;
    position: absolute;
    right: 0;
}
/* POP UP STYLE */
.popup-stockist {
    position: relative;
    z-index: 999;
    background: rgba(44,184,239,1);
    background: -moz-radial-gradient(center, ellipse cover, rgba(44,184,239,1) 0%, rgba(0,166,231,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(44,184,239,1)), color-stop(100%, rgba(0,166,231,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(44,184,239,1) 0%, rgba(0,166,231,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(44,184,239,1) 0%, rgba(0,166,231,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(44,184,239,1) 0%, rgba(0,166,231,1) 100%);
    background: radial-gradient(ellipse at center, rgba(44,184,239,1) 0%, rgba(0,166,231,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cb8ef', endColorstr='#00a6e7', GradientType=1 );
    max-width: 1000px;
    padding: 30px;
    padding-top: 100px;
    padding-bottom: 100px;
    width: 100%;
    top: 20%;
    margin: 0 auto;
}
.popup-stockist h2 {
    margin-right: 0;
    font-family: Blanch-CondensedInline, Helvetica, Arial, sans-serif;
    font-size: 73pt;
    color: #fff;
    line-height: 80%;
    width: 100%;
    float: none;
    clear: both;
    display: block;
    margin-bottom: 35px;
    text-align: center;
}
.stockist-wrapper {
    display:none;
}
.stockist-wrapper {
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 99;
    top: 0;
}
.stockist-wrapper .popup-overlay {
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    z-index: 99;
}
.popup-stockist p {
    color: #fff;
    max-width: 620px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 50px;
}
a.exit-btn {
    border: solid 1px #fff;
    width: 225px;
    display: block;
    text-align: center;
    padding: 12px;
    font-size: 18px;
    color: #fff;
    float: left;
    text-decoration: none;
}
a.proceed-btn {
    background: #008dc6;
    color: #fff;
    width: 225px;
    display: block;
    float: right;
    padding: 12px;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    border: solid 1px #008dc6;
}
.clear {
    clear: both;
}
.button-wrapper {
    max-width: 470px;
    margin: 0 auto;
}
.wpsl-direction-wrap {
    display: none;
}
#wpsl-wrap #wpsl-result-list li {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}
.wpsl-search-btn-wrap {
    width: 68px;
}
.result-text {
    position: absolute;
    top: -34px;
    left: 0;
    width: 100%;
    color: #00aaec;
}
.result-text-content {
    float: left;
    font-size: 18px;
}
.filter-wrapper {
    float: right;
    display: none;
    font-size: 18px;
}
select.stockist-filter {
    border: none;
    background: none;
    -webkit-appearance: unset;
    color: #00aaec;
    padding-right: 30px;
    background: url(/wp-content/themes/wp-bbt-theme/assets/images/arrow-down.png);
    background-size: 23px;
    background-repeat: no-repeat;
    background-position: center right;
}

a.wpsl-url {
    color: #888;
    text-decoration: none;
}

/* Mobile */
@media screen and (max-width: 1600px){
    .wpsl-search {
        left: 30px;
    }
    #wpsl-search-wrap .wpsl-input label {
        font-size: 60pt;
    }
    input#wpsl-search-input {
        max-width: 565px;
    }
    .wpsl-search-btn-wrap {
        right: 305px;
    }
    .wpsl-reset-btn-wrap {
        right: 62px;
    }
    div#wpsl-result-list {
        max-width: 560px;
    }
div#wpsl-result-list {
        margin-left: 45px;
    }
}
.stockist-header {
    margin-right: 0;
    font-family: Blanch-CondensedInline, Helvetica, Arial, sans-serif;
    font-size: 73pt;
    color: #00aaec;
    line-height: 80%;
    width: 100%;
    float: none;
    clear: both;
    display: block;
    margin-bottom: 50px;
}
.stockist-logos {
    max-width: 960px;
    margin: 0 auto !important;
}

.wpsl-main-details{
	display: inline-block;
}

.swipe-next{
	display: none;
}

@media screen and (max-width: 1367px){
    input#wpsl-search-input {
        max-width: 480px;
    }
    .wpsl-search-btn-wrap {
        position: absolute;
        bottom: 19px;
        right: 395px;
    }
    a.reset-btn {
        left: -295px;
    }
    div#wpsl-result-list {
        max-width: 475px;
    }
    .wpsl-store-location .title {
        font-size: 17px;
    } 
    span.city-name, span.website, span.wpsl-street {
        font-size: 15px;
        line-height: 1;
    } 
    a.phone-btn {
        padding: 5px 10px;
        font-size: 13px;
    } 
}
@media screen and (max-width: 932px){
    #wpsl-search-wrap .wpsl-input label {
    font-size: 55pt;
}
}
@media screen and (max-width: 912px){
    input#wpsl-search-input {
        max-width: 410px;
        float: left;
    }
    .wpsl-search-btn-wrap {
        left: 345px;
    }
    .wpsl-reset-btn-wrap {
        right: 80px;
    }
    div#wpsl-result-list {
        max-width: 405px;
        position: absolute;
        left: 0;
        margin: 0;
        margin-left: 43px;
        top: 250px;
    }
    div#wpsl-gmap {
        position: relative !important;
    }
    .wpsl-search {
        position: relative;
        top: 0;
    }
    .wpsl-reset-btn-wrap {
        float: left !important;
        left: 15px;
        position: relative;
        top: 11px;
    }
    a.reset-btn {
        left: 0;
    	top: 10px;
    	padding: 12px;
    }

    input#wpsl-search-btn {
	    background-size: 25px !important;
	    margin-bottom: 0px !important;
	    margin-right: 25px !important;
	}

	.wpsl-main-details {
	    max-width: 180px;
	    display: table;
	    height: 130px;
	    float: left;
	    white-space: initial;
	}

	span.wpsl-main-details-inner {
	    margin-bottom: 0px;
	    display: table-cell;
	    vertical-align: middle;
	    float: none;
	}

	#wpsl-wrap #wpsl-result-list ul li{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	span.wpsl-contact-details{
		margin-bottom: 0px;
		display: table-cell;
    	vertical-align: middle;
    	float: none;
	}

	span.wpsl-contact-details-top {
    	display: table;
    	height: 130px;
    	float: right;
	}

	.swipe-next img {
    	width: 70px;
	}


	#wpsl-search-wrap .wpsl-input label{
		margin-bottom: 20px;
	}


}
@media screen and (max-width: 768px) {

    div#wpsl-gmap {
        position: relative !important;
            margin-top: 0;
    }
    div#wpsl-wrap {
        height: 100% !important;
    }
    div#wpsl-result-list {
        max-width: 100%;
        position: relative;
        left: 0;
        margin: 0;
        margin-left: 0;
        top: 0px;
        padding-bottom: 10px;
        padding-left: 4%;
    }
    #wpsl-result-list ul {
        width: max-content;
        cursor: pointer;
    }
    div#wpsl-stores {
        max-height: 180px !important;
		height: auto !important;
        overflow-x: auto;
        overflow-y: hidden;
        cursor: pointer;
    }
    #wpsl-stores ul li {
        cursor: pointer;
    }

    #wpsl-wrap #wpsl-result-list ul{
    	-webkit-scroll-snap-type: mandatory;
	    scroll-snap-type: x mandatory;
	    -webkit-scroll-snap-points-x: repeat(100%);
	    scroll-snap-points-x: repeat(100%);
	    /**width: 500px;**/
	    /**overflow-x: auto;**/
	    overflow-y: hidden;
	    white-space: nowrap;
	    -webkit-overflow-scrolling: touch;
    }

    #wpsl-wrap #wpsl-result-list ul li {
        list-style: none!important;
        display: inline-block;
/*        float: left;*/
        width: 350px;
        border-right: solid 1px #ccc;
        padding-right: 20px;
        margin-right: 15px;
        border-bottom: none;
        margin-bottom: 0px;
        vertical-align: middle;
        position: relative;
        overflow: visible;
        /**border: 1px solid red;**/
        /**added**/
        -webkit-scroll-snap-coordinate: 0% 0%;
	    scroll-snap-coordinate: 0% 0%;
	    scroll-snap-align: start;
	    
    }
    .result-text {
        display: none;
    }

	.wpsl-store-location .title{
		max-width: 180px;
	}

	#wpsl-result-list li p{
		margin-bottom: 0px;
		//border: 1px solid red;
		min-height: 130px;
	}

	span.website{
		margin-top: 10px;
	}


	.swipe-next{
		display: block;
		right: 20px;
    	position: absolute;
    	bottom: 5px;
	}


}
@media screen and (max-width: 570px) {
    input#wpsl-search-btn {
    	margin-bottom: 5px !important;
    	margin-right: 25px !important;
   	}
}

@media screen and (max-width: 556px) {
    .wpsl-search {
        left: 0;
    }
}

@media screen and (max-width: 507px) {
    a.exit-btn {
        width: 100%;
        margin-bottom: 10px;
    }
    a.proceed-btn {
        width: 100%;
    }
    .popup-stockist h2 {
        font-size: 45px;
    }
    .popup-stockist p {
        margin-bottom: 15px;
        font-size: 18px;
    }
}
@media screen and (max-width: 503px) {
    input#wpsl-search-input {
        max-width: 340px;
    }
    .wpsl-search-btn-wrap {
        left: 290px;
    }
}
@media screen and (max-width: 481px) {
    input#wpsl-search-input {
        max-width: 300px;
    }
    .wpsl-search-btn-wrap {
        left: 245px;
    }
}

@media screen and (max-width: 380px) {
    #wpsl-search-wrap .wpsl-input label {
    	font-size: 45pt;
	}
}

@media screen and (max-width: 310px) {
    #wpsl-search-wrap .wpsl-input label {
    	font-size: 35pt;
	}
}
